.pricing-block {
  border-radius: 12px;
  overflow: hidden;
  box-shadow: 0 0px 8px rgba(11, 31, 53, 0.3);
  background: var(--wp--preset--color--light);
  display: grid;
  gap: 0;
  grid-template-rows: subgrid;
  grid-row: span 3;
}
.pricing-block__header {
  background: var(--wp--preset--color--secondary);
  padding: 24px 32px;
}
.pricing-block__title {
  color: var(--wp--preset--color--light);
  font-size: var(--wp--preset--font-size--medium);
  margin: 0;
  text-align: center;
}
.pricing-block__body {
  grid-row: span 2;
  display: grid;
  grid-template-rows: subgrid;
  padding: 15px;
}
.pricing-block__pre-price {
  align-self: end;
}
.pricing-block__cost-label {
  text-align: center;
  margin: 0 0 8px;
  color: var(--wp--preset--color--primary);
}
.pricing-block__cost-note {
  text-align: left;
  font-style: italic;
  font-size: var(--wp--preset--font-size--small);
  color: var(--wp--preset--color--steel-grey);
  margin: 0 0 16px;
}
.pricing-block__price {
  text-align: center;
  font-size: var(--wp--preset--font-size--large);
  font-weight: 500;
  color: var(--wp--preset--color--steel-grey);
  margin: 0 0 32px;
}
.pricing-block__price.text {
  font-size: var(--wp--preset--font-size--medium);
}
.pricing-block__includes-label {
  font-weight: 500;
  margin: 0 0 12px;
}
.pricing-block__list {
  list-style: none;
  padding: 0;
}
.pricing-block__list li {
  display: flex;
  align-items: center;
  gap: 5px;
  padding: 6px 0;
}
.pricing-block__list li::before {
  content: "";
  display: block;
  flex-shrink: 0;
  width: 1.5em;
  height: 1.5em;
  background-color: currentColor;
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256'%3E%3Cpath d='M173.66,98.34a8,8,0,0,1,0,11.32l-56,56a8,8,0,0,1-11.32,0l-24-24a8,8,0,0,1,11.32-11.32L112,148.69l50.34-50.35A8,8,0,0,1,173.66,98.34ZM232,128A104,104,0,1,1,128,24,104.11,104.11,0,0,1,232,128Zm-16,0a88,88,0,1,0-88,88A88.1,88.1,0,0,0,216,128Z'%3E%3C/path%3E%3C/svg%3E");
          mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256'%3E%3Cpath d='M173.66,98.34a8,8,0,0,1,0,11.32l-56,56a8,8,0,0,1-11.32,0l-24-24a8,8,0,0,1,11.32-11.32L112,148.69l50.34-50.35A8,8,0,0,1,173.66,98.34ZM232,128A104,104,0,1,1,128,24,104.11,104.11,0,0,1,232,128Zm-16,0a88,88,0,1,0-88,88A88.1,88.1,0,0,0,216,128Z'%3E%3C/path%3E%3C/svg%3E");
  -webkit-mask-size: contain;
          mask-size: contain;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
}
.pricing-block__list li {
  font-size: var(--wp--preset--font-size--small);
}